html { direction: ltr; }

body 
{ 
	direction: rtl; 
	font-size: 12px; 
	background: #fff;
	padding: 0;
	margin: 0;
	color: #000;
	font-family: arial;
	line-height: 18px;
}

*
{
	margin: 0;
	padding: 0;
}

.clr
{
	overflow: hidden;
	height: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.block_spacer
{
	height: 10px;
	width: 10px;
	margin: 0;
	overflow: hidden;
}

.fright
{
	float: right;
}

.fleft
{
	float: left;
}

img, img a
{
	border-style: none;
	vertical-align: bottom;
}

#container
{
	width: 775px;
	margin: 0 auto;
}

#index table tr th
{
	background: #D5EAFF;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	line-height: 25px;
	height: 25px;
}

#index table tr td
{
	border: 1px solid #CECECE;
	font-size: 12px;
}

#index table tr td, #index table tr td a
{
	color: blue;
}

.button
{
	background: url('../img/button.jpg') no-repeat;
	width: 195px;
	height: 45px;
	color: #fff;
	line-height: 45px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.button a { color: #fff; text-decoration: none; }
.button a:hover { text-decoration: underline; }